=== external/lpc/Makefile ===
# SPDX-License-Identifier: Apache-2.0

all: lpc

lpc: lpc.c
	$(CC) -o $@ $^

clean: rm -rf *.[od] lpc
