=== external/mambo/Makefile ===
# SPDX-License-Identifier: Apache-2.0

CFLAGS=-O2 -m64 -pthread -Werror -Wall

CC=$(CROSS)gcc

all: mambo-socket-proxy

clean:
	rm -rf mambo-socket-proxy
