=== debian/changelog ===
skiboot (6.5.2-1ubuntu0.20.04.1) focal; urgency=medium

  * opal-prd: mmap(range:ibm,hbrt-code-image,...) fails with EPERM
     (LP: #1905393) opal-prd fails to start
     d/patches/0005-fix-opal-prd-fail-with-EPERM.patch
  * opal-prd: Have a worker process handle page offlining
     (LP: #1904585) Have a worker process handle page offlining
     d/patches/0006-fix-opal-prd-have-worker-process-handle-page-offlining.patch

 -- Matthieu Clemenceau <matthieu.clemenceau@canonical.com>  Mon, 07 Dec 2020 16:03:03 -0600

skiboot (6.5.2-1) unstable; urgency=medium

  * Update to new upstream version 6.5.2.
  * Remove qemu-skiboot package
  * Bump Standards-Version
  * Add field Rules-Requires-Root

 -- Frédéric Bonnard <frediz@debian.org>  Wed, 15 Jan 2020 14:56:04 +0100
