=== debian/watch ===
version=3
opts=uversionmangle=s/-(rc|m)/~$1/ \
https://github.com/open-power/skiboot/tags .*/v(\d\S*)\.tar\.gz
