## skiboot 6.6.2

=== debian/changelog ===
skiboot (6.6.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Frédéric Bonnard ]
  * Update to new upstream version 6.6.2.
  * Update copyright file especially GPL-2+ additional licensing
  * Upgrade debhelper compatibility level
  * Bump Standards-Version

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 28 Aug 2020 14:59:48 +0200
