=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: skiboot
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Frédéric Bonnard <frediz@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Maintainer: Frédéric Bonnard <frediz@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/open-power/skiboot/
 Vcs-Git: https://salsa.debian.org/debian/skiboot.git
