=== debian/changelog ===
skiboot (6.7.1+dfsg-1) unstable; urgency=medium

  * Update to new upstream version 6.7.1+dfsg (removing libstb/tss2).
  * Update d/copyright
  * Reflect dfsg in d/watch
  * Bump Standards-Version (no change needed)

 -- Frédéric Bonnard <frediz@debian.org>  Thu, 28 Jan 2021 14:31:26 +0100
