=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Frédéric Bonnard <frediz@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/open-power/skiboot/
 Vcs-Git: https://salsa.debian.org/debian/skiboot.git
