=== debian/changelog ===
skiboot (7.0+dfsg-1build2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:19:28 +0200

skiboot (7.0+dfsg-1build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:51:08 +0100

skiboot (7.0+dfsg-1) unstable; urgency=medium

  * Update to new upstream version 7.0+dfsg.
  * Update d/copyright info
  * Bump Standards-Version (no change needed)

 -- Frédéric Bonnard <frediz@debian.org>  Fri, 29 Oct 2021 15:32:03 +0200
