=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,dversionmangle=s/\+dfsg//,uversionmangle=s/-(rc|m)/~$1/ \
https://github.com/open-power/skiboot/tags .*/v(\d\S*)\.tar\.gz
